Tue, 27 Jul 2021 19:38:49 UTC

Information for RPM krb5-libs-1.17-46.fc31.s390x.rpm

ID20482495
Namekrb5-libs
Version1.17
Release46.fc31
Epoch
Archs390x
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2020-02-06 15:30:48 GMT
Size750,514
f7f662b006d1b13985f78b09addf9132
LicenseMIT
Buildrootf31-build-19376349-1355518
Provides
config(krb5-libs) = 1.17-46.fc31
krb5-libs = 1.17-46.fc31
krb5-libs(s390-64) = 1.17-46.fc31
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.9()(64bit)
libkdb5.so.9(HIDDEN)(64bit)
libkdb5.so.9(kdb5_9_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.17-46.fc31
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.2.3)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/010
/usr/lib/.build-id/01/59a3d99a901934d14764cd2a8e07cc73393fac47
/usr/lib/.build-id/300
/usr/lib/.build-id/30/a67cccd22b392a992451c1127bb78bd56f906640
/usr/lib/.build-id/3b0
/usr/lib/.build-id/3b/8e2a2f09cae9adeea45e6cb724851d2114166951
/usr/lib/.build-id/3e0
/usr/lib/.build-id/3e/2fb962ae84fe893434fcf3a6bba39c8715bcf436
/usr/lib/.build-id/770
/usr/lib/.build-id/77/49085eb0c6462d4248a67c1280d1ec278fb92743
/usr/lib/.build-id/7a0
/usr/lib/.build-id/7a/011ae3e63f3eeef96b22a6cfd1d73634a9e13743
/usr/lib/.build-id/880
/usr/lib/.build-id/88/7fc557fb4fa19f8360e08c2d24e102601ef63436
/usr/lib/.build-id/b10
/usr/lib/.build-id/b1/88216290ac5c4a082a4e8f243dc82f6975ce9536
/usr/lib/.build-id/f10
/usr/lib/.build-id/f1/db345e8593fb2f8ec77741705069667694013e38
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so90,912
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so19,864
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2334,848
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2142,368
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1100,224
/usr/lib64/libkdb5.so.914
/usr/lib64/libkdb5.so.9.086,856
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.044,968
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31,024,864
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.175,904
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62,857
/usr/share/doc/krb5-libs/README16,129
Component of
Page:
1 through 50 of 36512 >>>
Buildroot descending sort Created State
f31-build-24217615-2448964 2020-11-23 07:55:25 expired
f31-build-24154851-2448964 2020-11-21 00:02:14 expired
f31-build-24154834-2448964 2020-11-21 00:01:39 expired
f31-build-24154813-2448964 2020-11-21 00:01:15 expired
f31-build-24154798-2448964 2020-11-21 00:00:41 expired
f31-build-24154713-2448964 2020-11-20 23:57:36 expired
f31-build-24154677-2448964 2020-11-20 23:56:31 expired
f31-build-24154667-2448964 2020-11-20 23:56:17 expired
f31-build-24154664-2448964 2020-11-20 23:56:10 expired
f31-build-24154599-2448964 2020-11-20 23:54:46 expired
f31-build-24154598-2448964 2020-11-20 23:54:45 expired
f31-build-24154567-2448964 2020-11-20 23:53:43 expired
f31-build-24154537-2448964 2020-11-20 23:52:47 expired
f31-build-24154536-2448964 2020-11-20 23:52:47 expired
f31-build-24154479-2448964 2020-11-20 23:51:22 expired
f31-build-24154478-2448964 2020-11-20 23:51:21 expired
f31-build-24154477-2448964 2020-11-20 23:51:21 expired
f31-build-24154476-2448964 2020-11-20 23:51:18 expired
f31-build-24154462-2448964 2020-11-20 23:50:52 expired
f31-build-24154446-2448964 2020-11-20 23:50:24 expired
f31-build-24154435-2448964 2020-11-20 23:50:01 expired
f31-build-24154432-2448964 2020-11-20 23:49:55 expired
f31-build-24154419-2448964 2020-11-20 23:49:36 expired
f31-build-24154414-2448964 2020-11-20 23:49:13 expired
f31-build-24154409-2448964 2020-11-20 23:49:09 expired
f31-build-24154407-2448964 2020-11-20 23:49:04 expired
f31-build-24154395-2448964 2020-11-20 23:48:45 expired
f31-build-24154367-2448964 2020-11-20 23:47:57 expired
f31-build-24154364-2448964 2020-11-20 23:47:53 expired
f31-build-24154361-2448964 2020-11-20 23:47:40 expired
f31-build-24154341-2448964 2020-11-20 23:47:12 expired
f31-build-24154289-2448964 2020-11-20 23:46:21 expired
f31-build-24154226-2448964 2020-11-20 23:37:16 expired
f31-build-24154225-2448964 2020-11-20 23:37:02 expired
f31-build-24154224-2448964 2020-11-20 23:36:54 expired
f31-build-24154215-2448964 2020-11-20 23:36:10 expired
f31-build-24154214-2448964 2020-11-20 23:36:10 expired
f31-build-24154213-2448964 2020-11-20 23:36:09 expired
f31-build-24154212-2448964 2020-11-20 23:36:08 expired
f31-build-24154210-2448964 2020-11-20 23:36:05 expired
f31-build-24154204-2448964 2020-11-20 23:35:13 expired
f31-build-24154196-2448964 2020-11-20 23:35:11 expired
f31-build-24154184-2448964 2020-11-20 23:34:50 expired
f31-build-24154181-2448964 2020-11-20 23:34:45 expired
f31-build-24154180-2448964 2020-11-20 23:34:44 expired
f31-build-24154179-2448964 2020-11-20 23:34:43 expired
f31-build-24154178-2448964 2020-11-20 23:34:42 expired
f31-build-24154177-2448964 2020-11-20 23:34:38 expired
f31-build-24154156-2448964 2020-11-20 23:33:18 expired
f31-build-24154155-2448964 2020-11-20 23:33:18 expired